module mohportal

go 1.21

require (
	github.com/gin-gonic/gin v1.9.1
	github.com/golang-jwt/jwt/v5 v5.0.0
	github.com/google/uuid v1.4.0
	github.com/joho/godotenv v1.5.1
	gorm.io/driver/postgres v1.5.2
	gorm.io/gorm v1.25.3
	github.com/coreos/go-oidc/v3 v3.7.0
	golang.org/x/oauth2 v0.11.0
	github.com/redis/go-redis/v9 v9.0.5
)